# EDL_FunctionSignature.hxx File Reference

`#include <EDL_Variable.hxx>`

## Defines

#define | EDL_FUNCTION(name) extern "C" EDL_Variable name( const int argc,const EDL_Variable*argv)

## Typedefs

typedef EDL_Variable(* | EDL_FunctionSignature )(const int, const EDL_Variable *)

## Define Documentation

#define EDL_FUNCTION | ( | name |  | ) | extern "C" EDL_Variable name( const int argc,const EDL_Variable*argv)

## Typedef Documentation

typedef EDL_Variable(* EDL_FunctionSignature)(const int, const EDL_Variable *)